{
    "name": "actency/foundation",
    "type": "project",
    "minimum-stability": "dev",
    "repositories": [{
        "_comment": "The PhingDrushTask module does not currently have a D8 release and is not available on https://packages.drupal.org/8. See https://www.drupal.org/node/2817131.",
        "type": "vcs",
        "url": "https://git.drupal.org/project/phingdrushtask.git"
    }],
    "require": {
        "drupal/phingdrushtask": "dev-7.x-2.x"
    },
    "autoload": {
        "classmap": [
            "scripts/composer/ActencyScriptHandler.php"
        ]
    },
    "scripts": {
        "post-install-cmd": [
            "DrupalProject\\composer\\ActencyScriptHandler::createRequiredFiles"
        ]
    }
}
